Subject: How is your handwriting?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 05:06:23 +0000

-----

Question: How is your handwriting?

Answer from Ankita Mohanty

This is a screenshot of my botany notes. I write in this way while taking down teacher's notes in classes. This has been my handwriting since I was a child. All I can say  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3wxfDF8MTU4NjE5MDUyIn0%3D&al_pri=8&aoid=qNmpPRXQIDx&aoty=1&aty=4&cp=1&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: Is it true that TCS is offering work from home until 2023?

Answer from Sayan Mullick

This is definitely not TRUE!!

Let me answer this in detail-

TCS has already continued WFH for most of its employees till June 2021. So, officially we can say that TCSers 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3wyfDF8MjczNTIzMDUxIn0%3D&al_pri=8&aoid=Mqh58G1jrTA&aoty=1&aty=4&cp=2&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: My husband and I are sleeping in separate rooms and it’s making me depressed. What should I do?

Answer from Laurie B.

My reply is a question: why are you sleeping in separate rooms, because that’s the issue. Since it bothers you, sit down with your husband and describe how this situation  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3wzfDF8MzM1NTQ2MTQ0In0%3D&al_pri=8&aoid=jierIOdOpfq&aoty=1&aty=4&cp=3&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: What is the most tragic announcement that was made at your high school?

Answer from Mark Thomase

When my daughter was a senior in high school, we were eating dinner as a family when the phone rang. It was the police, and they were asking for my daughter.

She answered 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3w0fDF8MzM0MzQ5Mzg3In0%3D&al_pri=8&aoid=4soTAkjgeK8&aoty=1&aty=4&cp=4&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: Infosys is giving 16.15 LPA for a senior consultant with 11 years of experience. Is it worth accepting this offer?

Answer from C.P. Dwivedi

No No No and Noooooooooo.

This is too low by any standard and given current market scenario, that's the package 3–5 years experienced are getting.

On top of that, Infosy 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3w1fDF8MzA4OTAzOTA1In0%3D&al_pri=8&aoid=oKoujfZQp4A&aoty=1&aty=4&cp=5&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: Can an SSC CHSL 2019 candidate share their scorecard?

Answer from Apoorv Singh

My CHSL exam was on 18th march,shift 1. The purpose of sharing my marks here is to convey that how important our confidence and temperament is while attempting moderate,to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3w2fDF8MjYwNzgyMTU1In0%3D&al_pri=8&aoid=4ZDEsHSKbMK&aoty=1&aty=4&cp=6&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: As a nurse or doctor, what is the weirdest thing someone came to the hospital for?

Answer from Veronica L.

I had a patient that came in for a bad headache. He was a construction worker w/ a full head of thick dark hair. He said he never had headaches etc…upon X-Ray we found out 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3w3fDF8MzI5MzYzMDIwIn0%3D&al_pri=8&aoid=4HdnDjpORNq&aoty=1&aty=4&cp=7&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3w4fDF8Mjg1ODc2MTIyIn0%3D&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=8&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: Why are TCS employees forced to work from office when TCS has already announced work from home for 75% of employees?

Answer from Shaunak Bhattacharjeee

Do note that the information that you have is only partially correct. TCS has passed this proposal of work from home for 75% of its employees but only by the year 2025, no 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3w5fDF8MjcwNTczODE3In0%3D&al_pri=8&aoid=VUiwDdy5LEq&aoty=1&aty=4&cp=9&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: How is your GATE 2021 ME result? Are you happy with it?

Answer from Bhushanarao Kona

Thank you for asking this question.

MY JOURNEY FROM GATE 1829 rank to 14 rank mechanical engineering

I completed my b.tech in 2020 ,and during my final year I gave my fi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3wxMHwxfDI3MTU5ODMyNCJ9&al_pri=8&aoid=mxbo2NnhH41&aoty=1&aty=4&cp=10&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: I am (civil) working for L&T Construction and I am willing to quit my job and prepare for IES. Is it a good decision or will I regret it later?

Answer from Ashish Rawat

I have been through this situation if you see my quora profile. My short answer here would be yes with a star mark.(* is for the promise which you have to do yourself that 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3wxMXwxfDE4ODE4Njk0NiJ9&al_pri=8&aoid=zTA1okXwoG7&aoty=1&aty=4&cp=11&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----
Question: Which post have you gotten in the SSC CGL 2018?

Answer from Subham Chowdhury

After a never ending long wait for exams, results and final result, the 3-year long journey has finally materialized into AIR 139.

I consider myself blessed to be able to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjUyNjY5NDAxMTAzMjA3NjMyM3wxMnwxfDI3MzgxMTc3OCJ9&al_pri=8&aoid=zfsJkZKbAhS&aoty=1&aty=4&cp=12&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=b8967029b39f4f819bfc67cfd42376a8&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b8967029b39f4f819bfc67cfd42376a8&t=1646975182148664&token=021410dea4f153ffd2f1ba92b8f13d0cc07803d61fabc45bf1beb3fb764507bd995d3f97224b956d2ffe18cc2b9993146c48651d7d082bc39a692a629ef3bcbf&type=2&uid=1769591284